#For Project Mediawiki

###########First location of schema########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki
#schema=/trunk/phpwiki/fpw/wikipedia.sql
#username=anonymous
#password=anonymous
#start=1
#end=402
#includeURL=/trunk/phpwiki/fpw/
#excludeURL=

###########Second location of schema########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki
#schema=/trunk/phpwiki/newcodebase/sql/buildtables.sql
#username=anonymous
#password=anonymous
#start=403
#end=423
#includeURL=/trunk/phpwiki/newcodebase/
#excludeURL=

###########Third location of schema########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki
#schema=/trunk/phpwiki/newcodebase/buildtables.sql
#username=anonymous
#password=anonymous
#start=424
#end=574
#includeURL=/trunk/phpwiki/newcodebase/
#excludeURL=


###########Forth location of schema########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki
#schema=/trunk/phpwiki/newcodebase/maintenance/buildTables.inc
#username=anonymous
#password=anonymous
#start=575
#end=1283
#includeURL=/trunk/phpwiki/newcodebase/
#excludeURL=


###########Fifth location of schema########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki
#schema=/trunk/phase3/maintenance/tables.sql
#username=anonymous
#password=anonymous
#start=1284
#end=108601
#includeURL=/trunk/phase3/
#excludeURL=


###########Sixth location of schema########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki
#schema=/trunk/phase3/maintenance/indexes.sql
#username=anonymous
#password=anonymous
#start=1284
#end=5209
#includeURL=/trunk/phase3/
#excludeURL=



###########For Program Change Analysis (1)########### 
name=mediawiki
url=http://svn.wikimedia.org/svnroot/mediawiki/trunk/phpwiki/fpw/
reurl=http://svn.wikimedia.org/svnroot/mediawiki
username=anonymous
password=anonymous
start=1
end=402
includeURL=/trunk/phpwiki/fpw/
excludeURL=

###########For Program Change Analysis (2)########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki/trunk/phpwiki/newcodebase/
#reurl=http://svn.wikimedia.org/svnroot/mediawiki
#username=anonymous
#password=anonymous
#start=403
#end=1283
#includeURL=/trunk/phpwiki/newcodebase/
#excludeURL=


###########For Program Change Analysis (3)########### 
#name=mediawiki
#url=http://svn.wikimedia.org/svnroot/mediawiki/trunk/phase3/
#reurl=http://svn.wikimedia.org/svnroot/mediawiki
#username=anonymous
#password=anonymous
#start=1284
#end=108601
#includeURL=/trunk/phase3/
#excludeURL=


